/*---------------------------------Destinations---*/
.box{
    text-align: center;
    overflow: hidden;
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.3);
    position: relative;
}
.box:after{
    content: "";
    width: 65%;
    background: rgba(28, 28, 28, 0.8);
    padding-bottom: 65%;
    opacity: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: rotate(0deg) translate(-50%, -50%);
    transform-origin: 0 0 0;
    transition: all 0.3s ease 0s;
}
.box:hover:after{
    transform: rotate(-45deg) translate(-50%, -50%);
    opacity: 1;
}
.box img{
    width: 100%;
    height: auto;
}
.box .box-content{
    width: 100%;
    position: absolute;
    top: 35%;
    left: 0;
    opacity: 0;
    z-index: 1;
    transition: all 0.3s ease 0s;
}
.box:hover .box-content{
    opacity: 1;
}
.box .title{
    display: inline-block;
    padding: 10px 0;
	font-size:20px;
    color: #fff;
    margin: 0;
    border-top: 2px solid #fff;
    border-bottom: 2px solid #fff;
}
.box .icon{
    padding: 0;
    margin: 12px 0 0 0;
    list-style: none;
}
.box .icon li{
    display: inline-block;
}
.box .icon li a{
    display: block;
    width: 35px;
    height: 35px;
    line-height: 35px;
    border-radius: 50%;
    border: 1px solid #fff;
    font-size: 18px;
    color: #fff;
    margin-right: 10px;
    transition: all 0.3s ease 0s;
}
.box .icon li a:hover{
    border-radius: 0;
}
@media only screen and (max-width:990px){
    .box{ margin-bottom: 20px; }
}
/*---------------------------------Destinations---*/
